/*     1856574 : 이미지      */
.img__1856574__ {max-width:100%}
.img__1856574__ * {box-sizing:border-box}
.img__1856574__ a {display:block;vertical-align:top}
.img__1856574__ img {width:1200px;vertical-align:top}

/*     1856604 : 타이틀 텍스트      */
.title__1856604__ {font-size:0}
.title__1856604__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1856604__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1856604__.style_top p {padding-top:10px}
.title__1856604__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1856604__.style_right p {padding-right:14px}
.title__1856604__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1856604__.style_bottom p {padding-bottom:12px}
.title__1856604__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1856604__.style_left p {padding-left:14px}
.title__1856604__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1856604__.style_circle1 p {padding-left:18px}
.title__1856604__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1856604__.style_circle2 p {padding-left:18px}
.title__1856604__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1856604__ p {font-size:24px}
	.title__1856604__.style_top p:before {width:24px}
	.title__1856604__.style_right p:before {height:24px}
	.title__1856604__.style_bottom p:before {width:24px}
	.title__1856604__.style_left p:before {height:24px}
}

/*     1856594 : 이미지      */
.img__1856594__ {max-width:100%}
.img__1856594__ * {box-sizing:border-box}
.img__1856594__ a {display:block;vertical-align:top}
.img__1856594__ img {width:1020px;vertical-align:top}

